Page MenuHomePhabricator

Improve Special:Translate non-JavaScript view to look sane and give helpful error message
Closed, ResolvedPublic

Description

I was expecting a nice note that JavaScript is needed.


Version: master
Severity: normal

Details

Reference
bz48154
Related Gerrit Patches:
mediawiki/extensions/Translate : masterDisplay nice nojs error on Special:Translate

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 1:43 AM
bzimport set Reference to bz48154.
bzimport added a subscriber: Unknown Object (MLST).
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 22 2015, 5:01 PM

Change 242818 had a related patch set uploaded (by Nikerabbit):
Display nice nojs error on Special:Translate

https://gerrit.wikimedia.org/r/242818

Change 242818 merged by jenkins-bot:
Display nice nojs error on Special:Translate

https://gerrit.wikimedia.org/r/242818

Nikerabbit closed this task as Resolved.Oct 1 2015, 7:34 PM